.other #content_header h1{color:#8c3144;font-family:Arial, sans-serif; left:40px; top:40px;  position:relative; font-size:24px;}
.secord_nav a:hover{color:#8c3144;font-size:15px;}
.other #content_header{background:url(images/head_bg.png) no-repeat left top; }
body.pc_normal li.pc_normal a,body.pc_bios li.pc_bios a,body.pc_system li.pc_system a,body.pc_reg li.pc_reg a,body.pc_data li.pc_data a,body.pc_others li.pc_others a{color:#8c3144; border-bottom:2px solid #8c3144; padding-bottom:4px;}

#content_body_info_left{ margin-top:-10px;}
#content_body_info_left h4{color:#8c3144; font-size:14px; border-top:1px solid #8c3144; margin-left:-4px; padding-left:5px; margin-top:10px;}
#content_body_info_left span{ line-height:25px;}

#content_body_info_left span a{ background:url(images/list1.gif) no-repeat left center; padding-left:17px;color:#444; text-decoration: none; font-size:14px; line-height:25px;}
#content_body_info_left span a:hover{background:url(images/list.gif) no-repeat left center;color:#8c3144; text-decoration:underline; font-size:15px;}

.other #content_body_info_right h1,.other #content_body_info_right h2, .other #content_body_info_right h3, .other #content_body_info_right h4, .other #content_body_info_right h5{color:#8c3144;}
.other #content_body_info_right h4{font-size:14px;}
.other #content_body_info_right h5{font-size:13px;}

.other #content_body_info_right p{ line-height:20px;}
.other #content_body_info_right .title_info{ padding-left:200px; }
.other #content_body_info_right p span.important{color:#8c3144; font:12px; font-weight:bold;}
.other #content_body_info_right p.zhongyao,.other #content_body_info_right p span.zhongyao{color:red;}